Verify Token
GET
/api/v1/auth/verify
const url = 'https://example.com/api/v1/auth/verify';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/auth/verifyVerify the current token.
This endpoint can be used to check if a token is still valid.
Returns: Verification status message
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Verify Token Api V1 Auth Verify Get
object
key
additional properties
string
Examplegenerated
{ "additionalProperty": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}